Bug 198874 - [hi] typewright ICON missing
[hi] typewright ICON missing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: m17n-db (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mayank Jain
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-14 06:59 EDT by A S Alam
Modified: 2013-07-02 20:38 EDT (History)
2 users (show)

See Also:
Fixed In Version: m17n-db-hindi-1.3.3-13.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-20 03:18:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Typewriter Icon for Hindi (2.11 KB, image/png)
2006-07-17 03:07 EDT, A S Alam
no flags Details
ICOn Ringmoton need to udpate also (1.57 KB, image/png)
2006-07-17 03:08 EDT, A S Alam
no flags Details

  None (edit)
Description A S Alam 2006-07-14 06:59:09 EDT
Description of problem:
ICON for hinid Typewriter is missing

Version-Release number of selected component (if applicable):
m17n-db-1.3.3-12.fc6

How reproducible:


Steps to Reproduce:
1.Right click on SCIM icon
2.goto Hindi
3.
  
Actual results:
default m17n icon

Expected results:
typewriter icon need to include

Additional info:
Comment 1 A S Alam 2006-07-17 03:07:04 EDT
Created attachment 132536 [details]
Typewriter Icon for Hindi
Comment 2 A S Alam 2006-07-17 03:08:01 EDT
Created attachment 132537 [details]
ICOn Ringmoton  need to udpate also
Comment 3 Mayank Jain 2006-07-17 08:33:36 EDT
Updated the icons, aalam, please check & close.

Note You need to log in before you can comment on or make changes to this bug.